avifile Problem mit Paketabhängigkeit

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von allzeit, 25. Oktober 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. allzeit

    allzeit Byte

    Registriert seit:
    5. Juli 2002
    Beiträge:
    31
    Hallo an Alle!

    Auf der Seite
    http://avifile.sourceforge.net/ , habe ich mir den Avi player heruntergeladen. Vor der Installation habe ich dieses Paket mit der Testfunktion geprüft.
    Sämtliche Paketabhängigkeiten konnte ich auflösen, bis auf die Datei mit dem Namen libGLcore.so.1 .
    In welchem Paket befindet sich denn diese Datei. Ich habe schon sämtliche SUSE und auch REDHAT CD\'s mit dem Befehl rpm -qpi --provides | less durchsucht, aber nichts passendes gefunden.
    Auch die Suche im WWW hilft mir hier irgendwie nicht weiter.
    Ich würde auch einmal generell gerne wissen, wie man solche Dateien finden kann.

    Wenn mir hier jemand helfen kann, wäre das gut.
    Danke im voraus.
    [Diese Nachricht wurde von allzeit am 25.10.2002 | 15:55 geändert.]
    [Diese Nachricht wurde von allzeit am 25.10.2002 | 15:58 geändert.]
     
  2. allzeit

    allzeit Byte

    Registriert seit:
    5. Juli 2002
    Beiträge:
    31
    Vielen Dank für die Information. Ich habe auf der Homepage das richtige PAket gefunden.

    Schönes Wochenende noch!
     
  3. wickey

    wickey Megabyte

    Registriert seit:
    8. Januar 2002
    Beiträge:
    1.126
    Die Datei wirst Du auf den CD\'s auch nicht finden, sie gehört zu den Nvidia-Grafikkarten-Kerneltreibern, die nur von www.nvidia.com zu bekommen sind.

    grüße wickey
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen